/*
	"feat.css"
*/
#featbox {
	background-color:	white;
	border:				solid 2px #4E7ADE;
	border-radius:		10px;
	display:			none;
	font-size:			0.875rem;
	height:				500px;
	margin:				auto;
	max-height:			100%;
	left:				50%;
	padding:			1rem;
	position:			fixed;
	transform:			translate(-50%, -50%);
	top:				50%;
	width:				600px;
	z-index:			10;
}
@media screen and (min-width:1px) and (max-width:600px) {
	#featbox {
		height:			100%;
		width:			100%;
	}
}
#featbox #header {
	background-color:	#002E99;
	color:				white;
	font-size:			1.25rem;
	margin-bottom:		1rem;
	width:				100%;
}
#featbox #header td:nth-child(1) {
	width:				10%;
}
#featbox #header td:nth-child(2) {
	text-align:			center;
	width:				80%;
}
#featbox #header td:nth-child(3) {
	text-align:			right;
	width:				10%;
}
#featbox #header td:nth-child(3) img {
	margin-right:		0.25rem;
	vertical-align:		middle;
}
#featbox #search_text {
	font-size:			0.875rem;
	padding:			2px;
	width:				10rem;
}
#featbox #list {
	border:				solid 1px gray;
	height:				calc(100% - 8.5rem);
	margin-top:			0.5rem;
	overflow-y:			scroll;
	padding-left:		0.5rem;
}
#featbox #list div {
	margin:				0.25rem 0;
}
#featbox .clsTree li[data-level='0'] {
	line-height:		2rem;
}
#featbox .clsTree li[data-level='1'] {
	line-height:		2rem;
}
#featbox #list a {
	color:				black;
}

.feattree_btn {
	margin-left:	1rem;
	white-space:	nowrap;
}

.feattree_btn input {
	margin:			0 0.5rem;
}
.feattree_cld {
	text-indent:	1.25rem;
	white-space:	nowrap;
}
.feattree_code {
	margin-right:	0.5rem;
}

.feattree_prt .feattree_name,
.feattree_cld input,
.feattree_cld span {
	cursor:			pointer;
}

.feattree_cld input[type='checkbox'] {
	margin-right:	0.5rem;
}

.feattree_checked,
.feattree_cld input[type='checkbox']:checked + .feattree_code,
.feattree_cld input[type='checkbox']:checked + .feattree_code + .feattree_name {
	color:				#416DD2;
	font-weight:		bold;
}

#featbox .feattree_prt {
	background:			url('../img/icon/arrow_down.svg') no-repeat left 4px;
}

#featbox .feattree_prt .feattree_name {
	padding-left:		1.25rem;
}

#featbox .feattree_sel_all,
#featbox .feattree_clr_all {
	font-size:			0.75rem;
	padding:			0 0.25rem;
	color:				blue;
	border:				none;
	background:			white;
	text-decoration:	underline;
}
